<!-- Capability Object Service -->
<Service>
	<Name>Bookmarks</Name>
	<UUID>SYNCML-SYNC</UUID>
	<Version>1000.4</Version>
	<Object>	
		<Type>text/x-vbookmark</Type>
		<Name-Ext>bookmarks</Name-Ext>
	</Object>
	<Ext>
		<XNam>SyncProfile</XNam>
		<XVal>HostAddress=PC Suite Data Sync</XVal>
		<XVal>Database=bookmarks</XVal>
	</Ext>
</Service>
